{
    "name": "tpsoft/bugreport-backend",
    "description": "Backend for project BugReport",
    "type": "project",
    "require": {
        "tpsoft/apilite": "^1.0",
        "tpsoft/dbmodel": "^1.0"
    },
    "license": "GPL-3.0-or-later",
    "autoload": {
        "psr-4": {
            "TPsoft\\BugreportBackend\\": "src/"
        },
		"files": [
			"config/Configuration.php"
		]
    },
    "authors": [
        {
            "name": "igor",
            "email": "mino@tpsoft.org"
        }
    ],
    "minimum-stability": "stable",
	"scripts": {
		"model": "php scripts/createModel.php",
		"build": "php scripts/buildTypeScript.php"
	}
}
